ARTICLES BEING COPIED=正在複製文章
CANNOT PUBLISH AN EMPTY SECTION=無法發佈空白的單元
CATEGORIES BEING COPIED=正在複製分類
CHANGES TO SECTION SAVED=本單元的變更已儲存
COPY SECTION=複製單元
COPY TO SECTION=複製到單元
DESCALLITEMSWITHINCAT=和分類裡的所有項目(如列表所示)
DESCCANNOTBEREMOVED=單元: %s 當中有包含類別時無法刪除
DESCCATANDITEMSCOPIED=單元 %s 以及其中所有分類核項目被複製為 %s
DESCNEWMENUITEM=在您選擇的選單中建立新的選單項目
GO TO MENU=前往選單
GO TO MENU ITEM=前往選單項目
IMAGE POSITION=圖片位置
ITEM NAME=項目名稱
MENU=選單
MENUTYPE SUCCESSFULLY CREATED=%s ( %s ) 在選單: %s 成功地建立
NEW SECTION=新單元
PLEASE SELECT A MENU TYPE=請選擇一個選單類型
SCOPE=範疇
SECTION ARCHIVE BLOG=單元封存部落格風格
SECTION BLOG=單元部落格風格
SECTION BLOG ARCHIVE=單元部落格風格封存
SECTION DETAILS=單元詳細說明
SECTION ID=單元 Id
SECTION LIST=單元列表
SECTION MANAGER=單元管理
SECTION MUST HAVE A NAME=單元必須有名稱
SECTION MUST HAVE A TITLE=單元必須有標題
SECTION NAME=單元名稱
SECTION SAVED=單元已儲存
SECTION TABLE=單元表格
SECTIONS SUCCESSFULLY DELETED=單元: %s 成功刪除
SELECT A SECTION TO=選擇一個單元到
SELECT A SECTION TO DELETE=選擇要刪除的單元
SELECT MENU TYPE=選擇選單類型
SELECT TYPE=選擇類型
SUCCESSFULLY DELETED=成功刪除
THE NEW SECTION NAME=新單元名稱
THE SECTION=單元
TO THE NEW SECTION CREATED.=到新單元建立.
